<?xml version="1.0"?>
<!DOCTYPE look-and-feel PUBLIC "-//Liferay//DTD Look and Feel 7.0.0//EN" "http://www.liferay.com/dtd/liferay-look-and-feel_7_0_0.dtd">

<look-and-feel>
	<compatibility>
		<version>7.0.0+</version>
	</compatibility>
	<theme id="cis" name="cis">
		<template-extension>ftl</template-extension>
		<settings>
			<setting key="themeArticleId" configurable="true" type="text" value="56403" />
		</settings>
		<portlet-decorator id="barebone" name="Barebone">
			<default-portlet-decorator>true</default-portlet-decorator>
			<portlet-decorator-css-class>portlet-barebone</portlet-decorator-css-class>
		</portlet-decorator>
		<portlet-decorator id="newtitle" name="New title">
			<default-portlet-decorator>true</default-portlet-decorator>
			<portlet-decorator-css-class>portlet-newtitle</portlet-decorator-css-class>
		</portlet-decorator>
	</theme>
</look-and-feel>
